MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002135ATutorAdminpublic2005-11-08 05:062005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002135: feed timeout
Descriptionthe 6hr feed TTL should be a constant defined in module.php

no?
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001597)
heidi (developer)
2005-11-08 10:59

sure.
could make all those things constants.

        $rss->cache_dir = AT_CONTENT_DIR.'feeds/';
        $rss->num_results = 5;
        $rss->description = FALSE;
(0001603)
heidi (developer)
2005-11-11 11:51

define('AT_FEED_TIMEOUT', 21600);
define('AT_FEED_NUM_RESULTS', 5);
define('AT_FEED_SHOW_DESCRIPTION', FALSE);

- Issue History
Date Modified Username Field Change
2005-11-08 05:06 user2 New Issue
2005-11-08 10:59 heidi Note Added: 0001597
2005-11-11 11:26 heidi Status new => assigned
2005-11-11 11:26 heidi Assigned To => heidi
2005-11-11 11:51 heidi Status assigned => resolved
2005-11-11 11:51 heidi Fixed in Version => 1.5.2
2005-11-11 11:51 heidi Resolution open => fixed
2005-11-11 11:51 heidi Note Added: 0001603
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker